package com.youra.qlicker.Acitvitys.EER.Residence;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.Acitvitys.EER.Scan.ScannIDActivity;
import com.youra.qlicker.Acitvitys.EER.Scan.ScanneIDafterActivity;
import com.youra.qlicker.R;

public class ResidenceAdressMRActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_residence_adress_mr);

        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_edite = (TextView) findViewById(R.id.btn_edite);
        TextView btn_confirm = (TextView) findViewById(R.id.btn_confirm);


        /// click btn for return previous activity
        btn_edite.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ResidenceAdressMRActivity.this,  ResidenceAdressEditeActivity.class ));

            }
        });


        btn_confirm.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ResidenceAdressMRActivity.this,  ResidenceAdressEditeActivity.class ));

            }
        });

        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });
    }
}